Subject: Disable the tcpreplay tests as the require root privileges
Author: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
Forwarded: not-needed
Last-Update: 2017-04-26

--- a/test/Makefile.am
+++ b/test/Makefile.am
@@ -41,7 +41,7 @@
 		test2.rewrite_l7fuzzing test2.rewrite_sequence
 
 test: all
-all: clearlog check tcpprep tcpreplay tcprewrite
+all: clearlog check tcpprep tcprewrite
 
 clearlog:
 	-rm test.log
